[问题]compiz0.7.6 怎么用git 命令安装 一个叫 elements 的东西?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
6655449987
帖子: 39
注册时间: 2008-05-23 22:42
送出感谢: 0
接收感谢: 0

[问题]compiz0.7.6 怎么用git 命令安装 一个叫 elements 的东西?

#1

帖子 6655449987 » 2008-07-16 10:11

同上,
附件
Screenshot.png
像这位仁兄说的??
头像
jarryson
帖子: 4002
注册时间: 2005-08-14 19:53
送出感谢: 1 次
接收感谢: 2 次
联系:

#2

帖子 jarryson » 2008-07-16 10:21

我用git,但是不知大怎么用。archlinux嘛,就直接用pkgbuild就好了。自己调用。。。

大概是类似:

git git://anongit.freedesktop.org/git/xorg/driver/xf86-video-ati xf86-video-ati

还有,git有图形话前端的
6655449987
帖子: 39
注册时间: 2008-05-23 22:42
送出感谢: 0
接收感谢: 0

#3

帖子 6655449987 » 2008-07-16 10:25

看得不太懂哦,能详细一点吗?我用的是nvidia 7300le , 受限驱动装了, compiz0.7.6 ,git模组也装了,但不知道怎么用,怎么安装elements ~~
头像
jarryson
帖子: 4002
注册时间: 2005-08-14 19:53
送出感谢: 1 次
接收感谢: 2 次
联系:

#4

帖子 jarryson » 2008-07-16 10:27

详细一点,就是man git

再详细一点,我也不会用,我用archlinux,直接用PKGBUILD,自己帮你完成......
回复

回到 “桌面特效”